---
group:
  name: 'ColorGalaxy'
  description: ''
  projects:
  - name: 'bin-paking-algorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'houdini-pcg-environment-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  